Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs TP-Link NE211-Outdoor gateway/controller

Add a product
  • 7specifications compared
  • 7differ
  • 0identical
  • 32known for one product only

Key differences

The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 113.5 mm more depth than the TP-Link NE211-Outdoor gateway/controller (220 mm vs 106.5 mm). The TP-Link NE211-Outdoor gateway/controller has 14.8 mm more height than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (56.8 mm vs 42 mm). The TP-Link NE211-Outdoor gateway/controller has 108.4 mm more width than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (280.4 mm vs 172 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, White on the TP-Link NE211-Outdoor gateway/controller. Supported network protocols: IPV4/IPV6, DiffServ, TOS on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, IPv6 on the TP-Link NE211-Outdoor gateway/controller.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • NE211-Outdoor gateway/controller:White
  • Supported network protocols
    • MP-112 gateway/controller 10, 100 Mbit/s:IPV4/IPV6, DiffServ, TOS
    • NE211-Outdoor gateway/controller:IPv6
  • Input voltage
    • MP-112 gateway/controller 10, 100 Mbit/s:100 - 240 V
    • NE211-Outdoor gateway/controller:48 V
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • NE211-Outdoor gateway/controller:106.5 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • NE211-Outdoor gateway/controller:56.8 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • NE211-Outdoor gateway/controller:280.4 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, NE211-Outdoor
39 specifications
Design1 differ
Product colourDiffersBlackWhite
Mounting typeKnown for oneUnknown — not stated by the sourceWall mounting
International Protection (IP) codeKnown for oneUnknown — not stated by the sourceIP67
LED indicatorsKnown for oneYesUnknown — not stated by the source
Featuresidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Protocols1 differ
Supported network protocolsDiffersIPV4/IPV6, DiffServ, TOSIPv6
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3at
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Data networkKnown for oneUnknown — not stated by the source3G, 4G, 5G, LTE
Downlink/uplink speedKnown for oneUnknown — not stated by the source3400 Mbit/s
Ethernet LAN data ratesKnown for one10,100 Mbit/sUnknown — not stated by the source
ModulationKnown for oneDTMFUnknown — not stated by the source
Ports & interfaces1 differ
InterfaceDiffers2 FXS1× 2.5GE PoE/LAN Port + 1 Nano SIM
SIM card slotKnown for oneUnknown — not stated by the sourceYes
SIM card typeKnown for oneUnknown — not stated by the sourceNanoSIM
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Input voltageDiffers100 - 240 V48 V
Power over Ethernet (PoE) type supportedKnown for oneUnknown — not stated by the sourcePassive PoE
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers220 mm106.5 mm
HeightDiffers42 mm56.8 mm
WidthDiffers172 mm280.4 mm
WeightKnown for one500 gUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Securityidentical
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one5 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons